oro:
    report:
        change_entity_confirmation: Changing the entity will erase all report filters and columns. Do you want to continue?

        view_sql:
            show_sql_query: Show SQL Query
            hide_sql_query: Hide SQL Query
            messages:
                copied: Copied to Clipboard.
                copy_not_successful: Copying was not successful.
                copy_not_supported: Your browser does not support copying. Please press Ctrl/Cmd+C to copy.
